<ng-container *transloco="let t">
  <div class="manga-status">
    <div [ngClass]="statusIconClass()" class="manga-status__badge"></div>

    <span class="manga-status__caption">{{
      t('COMMON.MANGA_STATUS.' + status())
    }}</span>
  </div>
</ng-container>
